Bug 729686 - Making check in po: *** No rule to make target `../src/plugins/abrt-action-kerneloops.c', needed by `abrt.pot'
Summary: Making check in po: *** No rule to make target `../src/plugins/abrt-action-ke...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Nikola Pajkovsky
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 14:29 UTC by Michal Nowak
Modified: 2014-02-02 22:15 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.4-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 12:19:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Description Michal Nowak 2011-08-10 14:29:15 UTC
Description of problem:

make check fails in po:

Making check in po
make[2]: Entering directory `/root/rpmbuild/BUILD/abrt-2.0.4/po'
make[2]: *** No rule to make target `../src/plugins/abrt-action-kerneloops.c', needed by `abrt.pot'.  Stop.
make[2]: Leaving directory `/root/rpmbuild/BUILD/abrt-2.0.4/po'
make[1]: *** [check-recursive] Error 1
make[1]: Leaving directory `/root/rpmbuild/BUILD/abrt-2.0.4'
:: [   FAIL   ] :: Make check (Expected 0, got 2)

Fix it, please.

Comment 2 Nikola Pajkovsky 2011-08-12 13:52:47 UTC
commit b07bf4614d9a9faadc1a453709b192ee6df942ec
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Fri Aug 12 15:51:48 2011 +0200

    rhbz#729686 - fix make check
    
    checking strbuf doesn't belong in abrt.git because the code for strbuf
    lying in libreport.git
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

Comment 7 errata-xmlrpc 2011-12-06 12:19:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.